.fondo-rio{
	background: url("../images/agua.gif");
}

#main-nav.navbar-default .navbar-nav > li > a {padding-top: 25px;padding-bottom: 25px;transition: all 0.2s;color:#d80104;}

.btn-group > button{
						padding-top: 25px;
						padding-bottom: 25px;
						transition: all 0.2s;
						color:#d80104;
						background: white;
						text-transform: initial;
						font-weight: 600;
						font-size: 14px;
					}

#main-nav.navbar-default .navbar-nav > li > a:hover,
#main-nav.navbar-default .navbar-nav > li.active > a,
.btn-group > button:hover {
	background: #0096d5;color: white;
}


#main-nav.navbar-default .dropdown-menu > li{
    background-color: #0096d5;
  }

#main-nav.navbar-default .dropdown-menu > li > a{
	color: white;
}


#main-nav.navbar-default .dropdown-menu > li:hover > a {
    color: #d80104;
    background-color: transparent;
  }


#main-nav.navbar-default .dropdown-menu > li:hover {
    border-left-color: #d80104;
    background: white;
}

.navbar.navbar-default .navbar-brand {
    height: auto;
    padding: 7px 7px 10px;
}

.navbar-nav > li > a {
    text-transform: initial;
    font-weight: 600;
    font-size: 14.4px;
}

.somos{
	transition: all 0.5s;
}	
.somos:hover{
	color: #d80104;
}

.links > li > a{
	transition: all 0.5s;
}

.links > li > a:hover{
	color: #d80104;
}

.contact-info > li > a,.contact-info > li{
	transition: all 0.5s;
}

.contact-info > li > a:hover,.contact-info > li:hover{
	color: #d80104;
}

.footer-copyright{
	transition: all 0.5s;
}

.footer-copyright:hover{
	color: #d80104;
}


.iconos_arriba h4,h5{
	color: ;	
}

@media (min-width: 1281px) {
  
  .dropdown:hover .dropdown-menu {
	  display: block;
	}
  
}

.centrado{
	text-align: center;
}

.whatsapp{
	color: #25d366;
}

.iconos_arriba{
	padding-bottom: 0px;
	transition: all 0.4 ease;
	color: black;
}


.img-figura{
	height: 230px;
	width: auto;
}

.reproductor{
	padding-top: 20px;
	padding-bottom: 20px;

}

.hide-iconos{
	display: none;
	visibility: hidden;
	margin-top: -20px;
}

.show-iconos{
	display: block;
	visibility: visible;
	margin-top: 0px;
}

.margin{
	margin-top: -10px;
}

@media only screen and (max-width: 480px) {
	.img-figura{
		height: 230px;
		width: auto;
	}

	.margin{
		margin-top: 1px;
	}

	.iconos_arriba h4,h5{
		font-size: 13px;	
		color: ;	
	}
	
	.reproductor{
		padding-top: 70px;
		padding-bottom: 20px;
		height: 100%;
	}

	.logo_arriba{
		margin-top: 1px;
	}
}

.navbar-header,.collapse{
	transition: all 0.5s ease;
}


.logo_arriba{
	margin-top: -35px;
}

.logo_abajo{
	margin-top: 0px;
}

#portfolio {
    padding: 100px 0;
    background: #F1F1F1;
    margin-top: -45px
}